#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-KfVztLeKufIHvDT3WBPiul
key:                  postgrest-8.0.0-KfVztLeKufIHvDT3WBPiul
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  400bd44e000ed077b7f51e14c8c2b665
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-KfVztLeKufIHvDT3WBPiul
depends:
    HTTP-4000.3.16-1mLRIXGYV4uJH77EreATNu
    Ranged-sets-0.4.0-1IYS0Udc9S8I6d2SCHfYij
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    ansi-wl-pprint-0.6.9-F8yoTwbC08i3X44T5YEjrS
    auto-update-0.1.6-K6evDd3wmkGLmQJrk7dWNA base-4.15.1.0
    base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex
    cassava-0.5.2.0-FY6pbWqOO2Q5yW3L6HErdZ
    configurator-pg-0.2.5-3wSLMjiQgND1eKqTvhlqsk containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-JsX1VSmKAvzHS1WEMBPiKY
    fast-logger-3.0.5-8FKBxZM0GaM3Tn7fnJQXQt
    gitrev-1.3.1-DL6HQMF5o0t9xxa7xNdCBo
    hasql-1.4.5.3-EomiASnCIPe4c7k5CNN3a1
    hasql-dynamic-statements-0.3.1-2D5GYNPqMD4GNPOXng1Tlx
    hasql-notifications-0.2.0.0-HffWUqs7DNs6WEZjYEcIRq
    hasql-pool-0.5.2-3j0jRVnUGM896knJS4aI4x
    hasql-transaction-1.0.1-AKEOZNpDgmiDRfELAYIp0M
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    insert-ordered-containers-0.2.5.1-4yb8KYGuQCz1EnJDYFmZn1
    interpolatedstring-perl6-1.0.2-FmMO76PGysO6cjgEdA5fIC
    jose-0.8.5-KC4TnmpgdJK96qTPVgvfSh lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    lens-aeson-1.1.3-3cG4OcmQPkL53jXZ2htNN5 mtl-2.2.2
    network-3.1.2.5-CgweoVugCP9KZ54KWGqC5u
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    optparse-applicative-0.16.1.0-DtsJHkb9QbJ3YON6NZllgb
    parsec-3.1.14.0 protolude-0.3.0-KRKaBX9Otxz3aNtYkVwaOh
    regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    retry-0.9.0.0-4cuM35Xm9bTAoy4SQXUAAW
    scientific-0.3.7.0-8A0xRYVLtY2A1cYJyVHryO
    swagger2-2.6.1-CKa8rCZf8dI7kES20b9gXC text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    wai-cors-0.2.7-ANUggUGDjWMDPMlGso4QAy
    wai-extra-3.1.8-C7SfHr1yElLDHrVgCwgtZ7
    wai-logger-2.3.7-FvMSla21h5NDAnFKM7yF8r
    wai-middleware-static-0.9.1-2DqfbNRanIJD6G226HmNH6
    warp-3.3.18-J9r9vnp4Lys6PCU6hLawye

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

